odf.text Namespace Reference

## Functions

def | A (args)
def | AlphabeticalIndex (args)
def | AlphabeticalIndexAutoMarkFile (args)
def | AlphabeticalIndexEntryTemplate (args)
def | AlphabeticalIndexMark (args)
def | AlphabeticalIndexMarkEnd (args)
def | AlphabeticalIndexMarkStart (args)
def | AlphabeticalIndexSource (args)
def | AuthorInitials (args)
def | AuthorName (args)
def | Bibliography (args)
def | BibliographyConfiguration (args)
def | BibliographyEntryTemplate (args)
def | BibliographyMark (args)
def | BibliographySource (args)
def | Bookmark (args)
def | BookmarkEnd (args)
def | BookmarkRef (args)
def | BookmarkStart (args)
def | Change (args)
def | ChangeEnd (args)
def | ChangeStart (args)
def | ChangedRegion (args)
def | Chapter (args)
def | CharacterCount (args)
def | ConditionalText (args)
def | CreationDate (args)
def | CreationTime (args)
def | Creator (args)
def | DatabaseDisplay (args)
def | DatabaseName (args)
def | DatabaseNext (args)
def | DatabaseRowNumber (args)
def | DatabaseRowSelect (args)
def | Date (args)
def | DdeConnection (args)
def | DdeConnectionDecl (args)
def | DdeConnectionDecls (args)
def | Deletion (args)
def | Description (args)
def | EditingCycles (args)
def | EditingDuration (args)
def | ExecuteMacro (args)
def | Expression (args)
def | FileName (args)
def | FormatChange (args)
def | H (args)
def | HiddenParagraph (args)
def | HiddenText (args)
def | IllustrationIndex (args)
def | IllustrationIndexEntryTemplate (args)
def | IllustrationIndexSource (args)
def | ImageCount (args)
def | IndexBody (args)
def | IndexEntryBibliography (args)
def | IndexEntryChapter (args)
def | IndexEntryLinkEnd (args)
def | IndexEntryLinkStart (args)
def | IndexEntryPageNumber (args)
def | IndexEntrySpan (args)
def | IndexEntryTabStop (args)
def | IndexEntryText (args)
def | IndexSourceStyle (args)
def | IndexSourceStyles (args)
def | IndexTitle (args)
def | IndexTitleTemplate (args)
def | InitialCreator (args)
def | Insertion (args)
def | Keywords (args)
def | LineBreak (args)
def | LinenumberingConfiguration (args)
def | LinenumberingSeparator (args)
def | List (args)
def | ListHeader (args)
def | ListItem (args)
def | ListLevelStyleBullet (args)
def | ListLevelStyleImage (args)
def | ListLevelStyleNumber (args)
def | ListStyle (args)
def | Measure (args)
def | Meta (args)
def | MetaField (args)
def | ModificationDate (args)
def | ModificationTime (args)
def | Note (args)
def | NoteBody (args)
def | NoteCitation (args)
def | NoteContinuationNoticeBackward (args)
def | NoteContinuationNoticeForward (args)
def | NoteRef (args)
def | NotesConfiguration (args)
def | Number (args)
def | NumberedParagraph (args)
def | ObjectCount (args)
def | ObjectIndex (args)
def | ObjectIndexEntryTemplate (args)
def | ObjectIndexSource (args)
def | OutlineLevelStyle (args)
def | OutlineStyle (args)
def | P (args)
def | Page (args)
def | PageContinuation (args)
def | PageCount (args)
def | PageNumber (args)
def | PageSequence (args)
def | PageVariableGet (args)
def | PageVariableSet (args)
def | ParagraphCount (args)
def | Placeholder (args)
def | PrintDate (args)
def | PrintTime (args)
def | PrintedBy (args)
def | ReferenceMark (args)
def | ReferenceMarkEnd (args)
def | ReferenceMarkStart (args)
def | ReferenceRef (args)
def | Ruby (args)
def | RubyBase (args)
def | RubyText (args)
def | S (args)
def | Script (args)
def | Section (args)
def | SectionSource (args)
def | SenderCity (args)
def | SenderCompany (args)
def | SenderCountry (args)
def | SenderEmail (args)
def | SenderFax (args)
def | SenderFirstname (args)
def | SenderInitials (args)
def | SenderLastname (args)
def | SenderPhonePrivate (args)
def | SenderPhoneWork (args)
def | SenderPosition (args)
def | SenderPostalCode (args)
def | SenderStateOrProvince (args)
def | SenderStreet (args)
def | SenderTitle (args)
def | Sequence (args)
def | SequenceDecl (args)
def | SequenceDecls (args)
def | SequenceRef (args)
def | SheetName (args)
def | SoftPageBreak (args)
def | SortKey (args)
def | Span (args)
def | Subject (args)
def | Tab (args)
def | TableCount (args)
def | TableFormula (args)
def | TableIndex (args)
def | TableIndexEntryTemplate (args)
def | TableIndexSource (args)
def | TableOfContent (args)
def | TableOfContentEntryTemplate (args)
def | TableOfContentSource (args)
def | TemplateName (args)
def | TextInput (args)
def | Time (args)
def | Title (args)
def | TocMark (args)
def | TocMarkEnd (args)
def | TocMarkStart (args)
def | TrackedChanges (args)
def | UserDefined (args)
def | UserFieldDecl (args)
def | UserFieldDecls (args)
def | UserFieldGet (args)
def | UserFieldInput (args)
def | UserIndex (args)
def | UserIndexEntryTemplate (args)
def | UserIndexMark (args)
def | UserIndexMarkEnd (args)
def | UserIndexMarkStart (args)
def | UserIndexSource (args)
def | VariableDecl (args)
def | VariableDecls (args)
def | VariableGet (args)
def | VariableInput (args)
def | VariableSet (args)
def | WordCount (args)

## Function Documentation

## A()

def odf.text.A | ( |  | args | ) |

Definition at line 29 of file text.py.

## AlphabeticalIndex()

def odf.text.AlphabeticalIndex | ( |  | args | ) |

Definition at line 33 of file text.py.

## AlphabeticalIndexAutoMarkFile()

def odf.text.AlphabeticalIndexAutoMarkFile | ( |  | args | ) |

Definition at line 36 of file text.py.

## AlphabeticalIndexEntryTemplate()

def odf.text.AlphabeticalIndexEntryTemplate | ( |  | args | ) |

Definition at line 40 of file text.py.

## AlphabeticalIndexMark()

def odf.text.AlphabeticalIndexMark | ( |  | args | ) |

Definition at line 43 of file text.py.

## AlphabeticalIndexMarkEnd()

def odf.text.AlphabeticalIndexMarkEnd | ( |  | args | ) |

Definition at line 46 of file text.py.

## AlphabeticalIndexMarkStart()

def odf.text.AlphabeticalIndexMarkStart | ( |  | args | ) |

Definition at line 49 of file text.py.

## AlphabeticalIndexSource()

def odf.text.AlphabeticalIndexSource | ( |  | args | ) |

Definition at line 52 of file text.py.

## AuthorInitials()

def odf.text.AuthorInitials | ( |  | args | ) |

Definition at line 55 of file text.py.

## AuthorName()

def odf.text.AuthorName | ( |  | args | ) |

Definition at line 58 of file text.py.

## Bibliography()

def odf.text.Bibliography | ( |  | args | ) |

Definition at line 61 of file text.py.

## BibliographyConfiguration()

def odf.text.BibliographyConfiguration | ( |  | args | ) |

Definition at line 64 of file text.py.

## BibliographyEntryTemplate()

def odf.text.BibliographyEntryTemplate | ( |  | args | ) |

Definition at line 67 of file text.py.

## BibliographyMark()

def odf.text.BibliographyMark | ( |  | args | ) |

Definition at line 70 of file text.py.

## BibliographySource()

def odf.text.BibliographySource | ( |  | args | ) |

Definition at line 73 of file text.py.

## Bookmark()

def odf.text.Bookmark | ( |  | args | ) |

Definition at line 76 of file text.py.

## BookmarkEnd()

def odf.text.BookmarkEnd | ( |  | args | ) |

Definition at line 79 of file text.py.

## BookmarkRef()

def odf.text.BookmarkRef | ( |  | args | ) |

Definition at line 82 of file text.py.

## BookmarkStart()

def odf.text.BookmarkStart | ( |  | args | ) |

Definition at line 85 of file text.py.

## Change()

def odf.text.Change | ( |  | args | ) |

Definition at line 88 of file text.py.

## ChangedRegion()

def odf.text.ChangedRegion | ( |  | args | ) |

Definition at line 97 of file text.py.

## ChangeEnd()

def odf.text.ChangeEnd | ( |  | args | ) |

Definition at line 91 of file text.py.

## ChangeStart()

def odf.text.ChangeStart | ( |  | args | ) |

Definition at line 94 of file text.py.

## Chapter()

def odf.text.Chapter | ( |  | args | ) |

Definition at line 100 of file text.py.

## CharacterCount()

def odf.text.CharacterCount | ( |  | args | ) |

Definition at line 103 of file text.py.

## ConditionalText()

def odf.text.ConditionalText | ( |  | args | ) |

Definition at line 106 of file text.py.

## CreationDate()

def odf.text.CreationDate | ( |  | args | ) |

Definition at line 109 of file text.py.

## CreationTime()

def odf.text.CreationTime | ( |  | args | ) |

Definition at line 112 of file text.py.

## Creator()

def odf.text.Creator | ( |  | args | ) |

Definition at line 115 of file text.py.

## DatabaseDisplay()

def odf.text.DatabaseDisplay | ( |  | args | ) |

Definition at line 118 of file text.py.

## DatabaseName()

def odf.text.DatabaseName | ( |  | args | ) |

Definition at line 121 of file text.py.

## DatabaseNext()

def odf.text.DatabaseNext | ( |  | args | ) |

Definition at line 124 of file text.py.

## DatabaseRowNumber()

def odf.text.DatabaseRowNumber | ( |  | args | ) |

Definition at line 127 of file text.py.

## DatabaseRowSelect()

def odf.text.DatabaseRowSelect | ( |  | args | ) |

Definition at line 130 of file text.py.

## Date()

def odf.text.Date | ( |  | args | ) |

Definition at line 133 of file text.py.

## DdeConnection()

def odf.text.DdeConnection | ( |  | args | ) |

Definition at line 136 of file text.py.

## DdeConnectionDecl()

def odf.text.DdeConnectionDecl | ( |  | args | ) |

Definition at line 139 of file text.py.

## DdeConnectionDecls()

def odf.text.DdeConnectionDecls | ( |  | args | ) |

Definition at line 142 of file text.py.

## Deletion()

def odf.text.Deletion | ( |  | args | ) |

Definition at line 145 of file text.py.

## Description()

def odf.text.Description | ( |  | args | ) |

Definition at line 148 of file text.py.

## EditingCycles()

def odf.text.EditingCycles | ( |  | args | ) |

Definition at line 151 of file text.py.

## EditingDuration()

def odf.text.EditingDuration | ( |  | args | ) |

Definition at line 154 of file text.py.

## ExecuteMacro()

def odf.text.ExecuteMacro | ( |  | args | ) |

Definition at line 157 of file text.py.

## Expression()

def odf.text.Expression | ( |  | args | ) |

Definition at line 160 of file text.py.

## FileName()

def odf.text.FileName | ( |  | args | ) |

Definition at line 163 of file text.py.

## FormatChange()

def odf.text.FormatChange | ( |  | args | ) |

Definition at line 166 of file text.py.

## H()

def odf.text.H | ( |  | args | ) |

Definition at line 169 of file text.py.

## HiddenParagraph()

def odf.text.HiddenParagraph | ( |  | args | ) |

Definition at line 172 of file text.py.

## HiddenText()

def odf.text.HiddenText | ( |  | args | ) |

Definition at line 175 of file text.py.

## IllustrationIndex()

def odf.text.IllustrationIndex | ( |  | args | ) |

Definition at line 178 of file text.py.

## IllustrationIndexEntryTemplate()

def odf.text.IllustrationIndexEntryTemplate | ( |  | args | ) |

Definition at line 181 of file text.py.

## IllustrationIndexSource()

def odf.text.IllustrationIndexSource | ( |  | args | ) |

Definition at line 184 of file text.py.

## ImageCount()

def odf.text.ImageCount | ( |  | args | ) |

Definition at line 187 of file text.py.

## IndexBody()

def odf.text.IndexBody | ( |  | args | ) |

Definition at line 190 of file text.py.

## IndexEntryBibliography()

def odf.text.IndexEntryBibliography | ( |  | args | ) |

Definition at line 193 of file text.py.

## IndexEntryChapter()

def odf.text.IndexEntryChapter | ( |  | args | ) |

Definition at line 196 of file text.py.

## IndexEntryLinkEnd()

def odf.text.IndexEntryLinkEnd | ( |  | args | ) |

Definition at line 199 of file text.py.

## IndexEntryLinkStart()

def odf.text.IndexEntryLinkStart | ( |  | args | ) |

Definition at line 202 of file text.py.

## IndexEntryPageNumber()

def odf.text.IndexEntryPageNumber | ( |  | args | ) |

Definition at line 205 of file text.py.

## IndexEntrySpan()

def odf.text.IndexEntrySpan | ( |  | args | ) |

Definition at line 208 of file text.py.

## IndexEntryTabStop()

def odf.text.IndexEntryTabStop | ( |  | args | ) |

Definition at line 211 of file text.py.

## IndexEntryText()

def odf.text.IndexEntryText | ( |  | args | ) |

Definition at line 214 of file text.py.

## IndexSourceStyle()

def odf.text.IndexSourceStyle | ( |  | args | ) |

Definition at line 217 of file text.py.

## IndexSourceStyles()

def odf.text.IndexSourceStyles | ( |  | args | ) |

Definition at line 220 of file text.py.

## IndexTitle()

def odf.text.IndexTitle | ( |  | args | ) |

Definition at line 223 of file text.py.

## IndexTitleTemplate()

def odf.text.IndexTitleTemplate | ( |  | args | ) |

Definition at line 226 of file text.py.

## InitialCreator()

def odf.text.InitialCreator | ( |  | args | ) |

Definition at line 229 of file text.py.

## Insertion()

def odf.text.Insertion | ( |  | args | ) |

Definition at line 232 of file text.py.

## Keywords()

def odf.text.Keywords | ( |  | args | ) |

Definition at line 235 of file text.py.

## LineBreak()

def odf.text.LineBreak | ( |  | args | ) |

Definition at line 238 of file text.py.

Here is the caller graph for this function:

## LinenumberingConfiguration()

def odf.text.LinenumberingConfiguration | ( |  | args | ) |

Definition at line 241 of file text.py.

## LinenumberingSeparator()

def odf.text.LinenumberingSeparator | ( |  | args | ) |

Definition at line 244 of file text.py.

## List()

def odf.text.List | ( |  | args | ) |

Definition at line 247 of file text.py.

## ListHeader()

def odf.text.ListHeader | ( |  | args | ) |

Definition at line 250 of file text.py.

## ListItem()

def odf.text.ListItem | ( |  | args | ) |

Definition at line 253 of file text.py.

## ListLevelStyleBullet()

def odf.text.ListLevelStyleBullet | ( |  | args | ) |

Definition at line 256 of file text.py.

Here is the caller graph for this function:

## ListLevelStyleImage()

def odf.text.ListLevelStyleImage | ( |  | args | ) |

Definition at line 259 of file text.py.

## ListLevelStyleNumber()

def odf.text.ListLevelStyleNumber | ( |  | args | ) |

Definition at line 262 of file text.py.

Here is the caller graph for this function:

## ListStyle()

def odf.text.ListStyle | ( |  | args | ) |

Definition at line 265 of file text.py.

Here is the call graph for this function:
Here is the caller graph for this function:

## Measure()

def odf.text.Measure | ( |  | args | ) |

Definition at line 268 of file text.py.

## Meta()

def odf.text.Meta | ( |  | args | ) |

Definition at line 271 of file text.py.

## MetaField()

def odf.text.MetaField | ( |  | args | ) |

Definition at line 274 of file text.py.

## ModificationDate()

def odf.text.ModificationDate | ( |  | args | ) |

Definition at line 277 of file text.py.

## ModificationTime()

def odf.text.ModificationTime | ( |  | args | ) |

Definition at line 280 of file text.py.

## Note()

def odf.text.Note | ( |  | args | ) |

Definition at line 283 of file text.py.

## NoteBody()

def odf.text.NoteBody | ( |  | args | ) |

Definition at line 286 of file text.py.

## NoteCitation()

def odf.text.NoteCitation | ( |  | args | ) |

Definition at line 289 of file text.py.

## NoteContinuationNoticeBackward()

def odf.text.NoteContinuationNoticeBackward | ( |  | args | ) |

Definition at line 292 of file text.py.

## NoteContinuationNoticeForward()

def odf.text.NoteContinuationNoticeForward | ( |  | args | ) |

Definition at line 295 of file text.py.

## NoteRef()

def odf.text.NoteRef | ( |  | args | ) |

Definition at line 298 of file text.py.

## NotesConfiguration()

def odf.text.NotesConfiguration | ( |  | args | ) |

Definition at line 301 of file text.py.

## Number()

def odf.text.Number | ( |  | args | ) |

Definition at line 304 of file text.py.

## NumberedParagraph()

def odf.text.NumberedParagraph | ( |  | args | ) |

Definition at line 307 of file text.py.

## ObjectCount()

def odf.text.ObjectCount | ( |  | args | ) |

Definition at line 310 of file text.py.

## ObjectIndex()

def odf.text.ObjectIndex | ( |  | args | ) |

Definition at line 313 of file text.py.

## ObjectIndexEntryTemplate()

def odf.text.ObjectIndexEntryTemplate | ( |  | args | ) |

Definition at line 316 of file text.py.

## ObjectIndexSource()

def odf.text.ObjectIndexSource | ( |  | args | ) |

Definition at line 319 of file text.py.

## OutlineLevelStyle()

def odf.text.OutlineLevelStyle | ( |  | args | ) |

Definition at line 322 of file text.py.

## OutlineStyle()

def odf.text.OutlineStyle | ( |  | args | ) |

Definition at line 325 of file text.py.

## P()

def odf.text.P | ( |  | args | ) |

Definition at line 328 of file text.py.

## Page()

def odf.text.Page | ( |  | args | ) |

Definition at line 331 of file text.py.

## PageContinuation()

def odf.text.PageContinuation | ( |  | args | ) |

Definition at line 334 of file text.py.

## PageCount()

def odf.text.PageCount | ( |  | args | ) |

Definition at line 337 of file text.py.

## PageNumber()

def odf.text.PageNumber | ( |  | args | ) |

Definition at line 340 of file text.py.

## PageSequence()

def odf.text.PageSequence | ( |  | args | ) |

Definition at line 343 of file text.py.

## PageVariableGet()

def odf.text.PageVariableGet | ( |  | args | ) |

Definition at line 346 of file text.py.

## PageVariableSet()

def odf.text.PageVariableSet | ( |  | args | ) |

Definition at line 349 of file text.py.

## ParagraphCount()

def odf.text.ParagraphCount | ( |  | args | ) |

Definition at line 352 of file text.py.

## Placeholder()

def odf.text.Placeholder | ( |  | args | ) |

Definition at line 355 of file text.py.

## PrintDate()

def odf.text.PrintDate | ( |  | args | ) |

Definition at line 358 of file text.py.

## PrintedBy()

def odf.text.PrintedBy | ( |  | args | ) |

Definition at line 364 of file text.py.

## PrintTime()

def odf.text.PrintTime | ( |  | args | ) |

Definition at line 361 of file text.py.

## ReferenceMark()

def odf.text.ReferenceMark | ( |  | args | ) |

Definition at line 367 of file text.py.

## ReferenceMarkEnd()

def odf.text.ReferenceMarkEnd | ( |  | args | ) |

Definition at line 370 of file text.py.

## ReferenceMarkStart()

def odf.text.ReferenceMarkStart | ( |  | args | ) |

Definition at line 373 of file text.py.

## ReferenceRef()

def odf.text.ReferenceRef | ( |  | args | ) |

Definition at line 376 of file text.py.

## Ruby()

def odf.text.Ruby | ( |  | args | ) |

Definition at line 379 of file text.py.

## RubyBase()

def odf.text.RubyBase | ( |  | args | ) |

Definition at line 382 of file text.py.

## RubyText()

def odf.text.RubyText | ( |  | args | ) |

Definition at line 385 of file text.py.

## S()

def odf.text.S | ( |  | args | ) |

Definition at line 388 of file text.py.

Here is the caller graph for this function:

## Script()

def odf.text.Script | ( |  | args | ) |

Definition at line 391 of file text.py.

## Section()

def odf.text.Section | ( |  | args | ) |

Definition at line 394 of file text.py.

## SectionSource()

def odf.text.SectionSource | ( |  | args | ) |

Definition at line 397 of file text.py.

## SenderCity()

def odf.text.SenderCity | ( |  | args | ) |

Definition at line 400 of file text.py.

## SenderCompany()

def odf.text.SenderCompany | ( |  | args | ) |

Definition at line 403 of file text.py.

## SenderCountry()

def odf.text.SenderCountry | ( |  | args | ) |

Definition at line 406 of file text.py.

## SenderEmail()

def odf.text.SenderEmail | ( |  | args | ) |

Definition at line 409 of file text.py.

## SenderFax()

def odf.text.SenderFax | ( |  | args | ) |

Definition at line 412 of file text.py.

## SenderFirstname()

def odf.text.SenderFirstname | ( |  | args | ) |

Definition at line 415 of file text.py.

## SenderInitials()

def odf.text.SenderInitials | ( |  | args | ) |

Definition at line 418 of file text.py.

## SenderLastname()

def odf.text.SenderLastname | ( |  | args | ) |

Definition at line 421 of file text.py.

## SenderPhonePrivate()

def odf.text.SenderPhonePrivate | ( |  | args | ) |

Definition at line 424 of file text.py.

## SenderPhoneWork()

def odf.text.SenderPhoneWork | ( |  | args | ) |

Definition at line 427 of file text.py.

## SenderPosition()

def odf.text.SenderPosition | ( |  | args | ) |

Definition at line 430 of file text.py.

## SenderPostalCode()

def odf.text.SenderPostalCode | ( |  | args | ) |

Definition at line 433 of file text.py.

## SenderStateOrProvince()

def odf.text.SenderStateOrProvince | ( |  | args | ) |

Definition at line 436 of file text.py.

## SenderStreet()

def odf.text.SenderStreet | ( |  | args | ) |

Definition at line 439 of file text.py.

## SenderTitle()

def odf.text.SenderTitle | ( |  | args | ) |

Definition at line 442 of file text.py.

## Sequence()

def odf.text.Sequence | ( |  | args | ) |

Definition at line 445 of file text.py.

## SequenceDecl()

def odf.text.SequenceDecl | ( |  | args | ) |

Definition at line 448 of file text.py.

## SequenceDecls()

def odf.text.SequenceDecls | ( |  | args | ) |

Definition at line 451 of file text.py.

## SequenceRef()

def odf.text.SequenceRef | ( |  | args | ) |

Definition at line 454 of file text.py.

## SheetName()

def odf.text.SheetName | ( |  | args | ) |

Definition at line 457 of file text.py.

## SoftPageBreak()

def odf.text.SoftPageBreak | ( |  | args | ) |

Definition at line 460 of file text.py.

## SortKey()

def odf.text.SortKey | ( |  | args | ) |

Definition at line 463 of file text.py.

## Span()

def odf.text.Span | ( |  | args | ) |

Definition at line 466 of file text.py.

## Subject()

def odf.text.Subject | ( |  | args | ) |

Definition at line 469 of file text.py.

## Tab()

def odf.text.Tab | ( |  | args | ) |

Definition at line 472 of file text.py.

Here is the caller graph for this function:

## TableCount()

def odf.text.TableCount | ( |  | args | ) |

Definition at line 475 of file text.py.

## TableFormula()

def odf.text.TableFormula | ( |  | args | ) |

Definition at line 478 of file text.py.

## TableIndex()

def odf.text.TableIndex | ( |  | args | ) |

Definition at line 481 of file text.py.

## TableIndexEntryTemplate()

def odf.text.TableIndexEntryTemplate | ( |  | args | ) |

Definition at line 484 of file text.py.

## TableIndexSource()

def odf.text.TableIndexSource | ( |  | args | ) |

Definition at line 487 of file text.py.

## TableOfContent()

def odf.text.TableOfContent | ( |  | args | ) |

Definition at line 490 of file text.py.

## TableOfContentEntryTemplate()

def odf.text.TableOfContentEntryTemplate | ( |  | args | ) |

Definition at line 493 of file text.py.

## TableOfContentSource()

def odf.text.TableOfContentSource | ( |  | args | ) |

Definition at line 496 of file text.py.

## TemplateName()

def odf.text.TemplateName | ( |  | args | ) |

Definition at line 499 of file text.py.

## TextInput()

def odf.text.TextInput | ( |  | args | ) |

Definition at line 502 of file text.py.

## Time()

def odf.text.Time | ( |  | args | ) |

Definition at line 505 of file text.py.

## Title()

def odf.text.Title | ( |  | args | ) |

Definition at line 508 of file text.py.

## TocMark()

def odf.text.TocMark | ( |  | args | ) |

Definition at line 511 of file text.py.

## TocMarkEnd()

def odf.text.TocMarkEnd | ( |  | args | ) |

Definition at line 514 of file text.py.

## TocMarkStart()

def odf.text.TocMarkStart | ( |  | args | ) |

Definition at line 517 of file text.py.

## TrackedChanges()

def odf.text.TrackedChanges | ( |  | args | ) |

Definition at line 520 of file text.py.

## UserDefined()

def odf.text.UserDefined | ( |  | args | ) |

Definition at line 523 of file text.py.

## UserFieldDecl()

def odf.text.UserFieldDecl | ( |  | args | ) |

Definition at line 526 of file text.py.

## UserFieldDecls()

def odf.text.UserFieldDecls | ( |  | args | ) |

Definition at line 529 of file text.py.

## UserFieldGet()

def odf.text.UserFieldGet | ( |  | args | ) |

Definition at line 532 of file text.py.

## UserFieldInput()

def odf.text.UserFieldInput | ( |  | args | ) |

Definition at line 535 of file text.py.

## UserIndex()

def odf.text.UserIndex | ( |  | args | ) |

Definition at line 538 of file text.py.

## UserIndexEntryTemplate()

def odf.text.UserIndexEntryTemplate | ( |  | args | ) |

Definition at line 541 of file text.py.

## UserIndexMark()

def odf.text.UserIndexMark | ( |  | args | ) |

Definition at line 544 of file text.py.

## UserIndexMarkEnd()

def odf.text.UserIndexMarkEnd | ( |  | args | ) |

Definition at line 547 of file text.py.

## UserIndexMarkStart()

def odf.text.UserIndexMarkStart | ( |  | args | ) |

Definition at line 550 of file text.py.

## UserIndexSource()

def odf.text.UserIndexSource | ( |  | args | ) |

Definition at line 553 of file text.py.

## VariableDecl()

def odf.text.VariableDecl | ( |  | args | ) |

Definition at line 556 of file text.py.

## VariableDecls()

def odf.text.VariableDecls | ( |  | args | ) |

Definition at line 559 of file text.py.

## VariableGet()

def odf.text.VariableGet | ( |  | args | ) |

Definition at line 562 of file text.py.

## VariableInput()

def odf.text.VariableInput | ( |  | args | ) |

Definition at line 565 of file text.py.

## VariableSet()

def odf.text.VariableSet | ( |  | args | ) |

Definition at line 568 of file text.py.

## WordCount()

def odf.text.WordCount | ( |  | args | ) |

Definition at line 571 of file text.py.